<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1c5e53e58">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2024-03-23</dateIngested>
    </extension>
    <titleInfo>
         <title>SBA amendments of 1962: hearing before a subcommittee of the Committee on Banking and Currency, United States Senate, Eighty-seventh Congress, second session, on S. 2970, a bill to amend the Small business act. April 12, 1962.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-87shrg82910</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-87shrg82910/pdf/CHRG-87shrg82910.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1962-04-12</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>52 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.B 22/3:SM 1/6/962</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-87shrg82910</identifier>
    <identifier type="local">P0b002ee1c5e53e58</identifier>
    <identifier type="ILS system id">1008259</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-03-23</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-03-23</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-87shrg82910</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SHRG</docClass>
         <accessId>CHRG-87shrg82910</accessId>
         <type>G</type>
         <chamber>SENATE</chamber>
         <congress>87</congress>
         <session>2</session>
         <heldDate>1962-04-12</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>SBA amendments of 1962: hearing before a subcommittee of the Committee on Banking and Currency, United States Senate, Eighty-seventh Congress, second session, on S. 2970, a bill to amend the Small business act. April 12, 1962.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-87shrg82910</accessId>
         <classification authority="sudocs">Y 4.B 22/3:SM 1/6/962</classification>
         <agency>
                                    
              <name>Small Business Administration</name>
                                
        </agency>
         <isAppropriation>false</isAppropriation>
         <jacketId>82910</jacketId>
         <congCommittee authorityId="ssbk00" chamber="S" congress="87" type="S">
                                    
              <name type="authority-standard">Committee on Banking and Currency</name>
                                    
              <name type="authority-short">Banking</name>
                                
        </congCommittee>
         <congMember bioGuideId="S000701" chamber="S" congress="87" party="D" role="COMMMEMBER" state="AL">
                                    
              <name type="authority-fnf">John J. Sparkman</name>
                                    
              <name type="authority-lnf">Sparkman, John J.</name>
                                
        </congMember>
         <congMember bioGuideId="P000553" chamber="S" congress="87" party="D" role="COMMMEMBER" state="WI">
                                    
              <name type="authority-fnf">William Proxmire</name>
                                    
              <name type="authority-lnf">Proxmire, William</name>
                                
        </congMember>
         <congMember bioGuideId="W000502" chamber="S" congress="87" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">Harrison A. Williams Jr.</name>
                                    
              <name type="authority-lnf">Williams, Harrison A., Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="M001121" chamber="S" congress="87" party="D" role="COMMMEMBER" state="ME">
                                    
              <name type="authority-fnf">Edmund S. Muskie</name>
                                    
              <name type="authority-lnf">Muskie, Edmund S.</name>
                                
        </congMember>
         <congMember bioGuideId="B000384" chamber="S" congress="87" party="R" role="COMMMEMBER" state="UT">
                                    
              <name type="authority-fnf">Wallace F. Bennett</name>
                                    
              <name type="authority-lnf">Bennett, Wallace F.</name>
                                
        </congMember>
         <congMember bioGuideId="J000064" chamber="S" congress="87" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Jacob K. Javits</name>
                                    
              <name type="authority-lnf">Javits, Jacob K.</name>
                                
        </congMember>
         <congMember bioGuideId="T000322" chamber="S" congress="87" party="R" role="COMMMEMBER" state="TX">
                                    
              <name type="authority-fnf">John G. Tower</name>
                                    
              <name type="authority-lnf">Tower, John G.</name>
                                
        </congMember>
         <bill congress="87" context="COVER" number="2970" type="S"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Banking and Currency</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>John J. Sparkman</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William Proxmire</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Harrison A. Williams Jr.</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Edmund S. Muskie</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Wallace F. Bennett</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Jacob K. Javits</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John G. Tower</namePart>
         <affiliation>United States Senate</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 2970 (87th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 2970</identifier>
         <extension>
              <congress>87</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
</mods>